Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1468783

Summary: libjpeg-turbo-1.5.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: libjpeg-turboAssignee: Nikola Forró <nforro>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: negativo17, nforro, phracek
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: libjpeg-turbo-1.5.3-1.fc26 libjpeg-turbo-1.5.3-1.fc27 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-12-26 16:31:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 1.5.2 (#1468783)
none
[patch] Update to 1.5.3 (#1468783) none

Description Upstream Release Monitoring 2017-07-08 00:14:27 UTC
Latest upstream release: 1.5.2
Current version/release in rawhide: 1.5.1-2.fc27
URL: http://sourceforge.net/projects/libjpeg-turbo

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1648/

Comment 1 Upstream Release Monitoring 2017-07-08 00:14:37 UTC
Created attachment 1295415 [details]
[patch] Update to 1.5.2 (#1468783)

Comment 2 Upstream Release Monitoring 2017-07-08 00:21:16 UTC
hotness's scratch build of libjpeg-turbo-1.5.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20387114

Comment 3 Upstream Release Monitoring 2017-12-16 00:23:28 UTC
Latest upstream release: 1.5.3
Current version/release in rawhide: 1.5.1-4.fc27
URL: http://sourceforge.net/projects/libjpeg-turbo

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1648/

Comment 4 Upstream Release Monitoring 2017-12-16 00:23:33 UTC
Created attachment 1368727 [details]
[patch] Update to 1.5.3 (#1468783)

Comment 5 Upstream Release Monitoring 2017-12-16 00:29:21 UTC
hotness's scratch build of libjpeg-turbo-1.5.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23717057

Comment 7 Fedora Update System 2017-12-19 11:07:43 UTC
libjpeg-turbo-1.5.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-37b6611e65

Comment 8 Fedora Update System 2017-12-19 11:07:49 UTC
libjpeg-turbo-1.5.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-58ef7953da

Comment 9 Fedora Update System 2017-12-19 22:49:00 UTC
libjpeg-turbo-1.5.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-37b6611e65

Comment 10 Fedora Update System 2017-12-19 23:43:44 UTC
libjpeg-turbo-1.5.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-58ef7953da

Comment 11 Fedora Update System 2017-12-26 16:31:52 UTC
libjpeg-turbo-1.5.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-12-28 02:51:02 UTC
libjpeg-turbo-1.5.3-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.